Subject: [TLS] Fwd: Thurs 9am-10am in Lugano: additional TB TTRP meeting

From: Leif Johansson <[email-masked]>
Date: Tue, 28 Mar 2017 11:17:00 -0500

This may be of interest - sorry for the crossposting.

Skickat från min iPhone

Vidarebefordrat brev:

> Från: Brian Campbell <[email-masked]>
> Datum: 28 mars 2017 10:01:55 GMT−5
> Till: Leif Johansson <[email-masked]>, Leif Johansson <[email-masked]>, John Bradley <[email-masked]>
> Ämne: Fwd: Thurs 9am-10am in Lugano: additional TB TTRP meeting
> 
> Would one of you gentlemen mind forwarding or replying or something to draw attention to this on the unbearable list so that it's more likely to be seen by the many people that have my messages caught in spam filters? Thanks. 
> 
> ---------- Forwarded message ----------
> From: Brian Campbell <[email-masked]>
> Date: Tue, Mar 28, 2017 at 9:57 AM
> Subject: Thurs 9am-10am in Lugano: additional TB TTRP meeting
> To: IETF Tokbind WG <[email-masked]>
> 
> 
> Unfortunately, the presentation and discussion on Token Binding and TLS Terminating Reverse Proxies was cut short by the end of Monday's meeting.  I would like to invite (or maybe beg) anyone who's interested in, or has input into, the topic to meet again this week to discuss it more. Ideally I'd like to have some sense of consensus on a preferred approach so I can proceed with document work. 
> 
> I've reserved Lugano, the attendee sign-up room, for an hour starting at 9am on Thursday (trying to find a good time was hard, sorry, I hope this works okay for folks) for this ad hoc meeting. 
> 
> Lugano is on the 2nd floor. See https://datatracker.ietf.org/meeting/98/floor-plan?room=lugano#chicago-swissotel-floor-2
> 
> The slides that were partially presented at yesterday's meeting are attached for background and context. 
> 
> Hope to see many of you there!
>